package com.zcloud.basic.info.domain.enums;

import lombok.Getter;

/**
 * 是否流动人员，1-流动，0-固定人员
 */
@Getter
public enum UserFlowFlagEnum {
    /**
     * 枚举值
     */
    FIXED(0, "固定人员"),
    FLOW(1, "流动人员"),
    ;
    private final Integer code;
    private final String desc;

    UserFlowFlagEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
